package com.wxpn.tutorial.ec.bean;

/**
 * 描述: 描述书籍类别类
 * 
 * @Copyright (c) 2005-2008 Wang Xining
 * @author 王夕宁
 * @version 1.0
 */

public class CategoryBook {
	private int countA;

	private int countB;

	private int countC;

	public int getCountA() {
		ECBookMgr mgr = new ECBookMgr();
		return mgr.getCount("where category=1");
	}

	public void setCountA(int countA) {
		this.countA = countA;
	}

	public int getCountB() {
		ECBookMgr mgr = new ECBookMgr();
		return mgr.getCount("where category=2");
	}

	public void setCountB(int countB) {
		this.countB = countB;
	}

	public int getCountC() {
		ECBookMgr mgr = new ECBookMgr();
		return mgr.getCount("where category=3");
	}

	public void setCountC(int countC) {
		this.countC = countC;
	}
}
